## ros-one-jsk-footstep-controller 0.1.18-14jammy.20251027.2212

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20251027.2212) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 27 Oct 2025 22:12:15 +0000

ros-one-jsk-footstep-controller (0.1.18-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 09 Dec 2024 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.17-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 28 May 2023 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.16-0jammy) jammy; urgency=high

  * [jsk_footstep_controller] add head-controller.l, add base-controller.l (#758 <https://github.com/jsk-ros-pkg/jsk_control/issues/758>)
  * [jsk_footstep_controler/robot-boundingbox.l] remove dependency on jsk_demos/drc_task_common (#764 <https://github.com/jsk-ros-pkg/jsk_control/issues/764>)
  * [jsk_control]add queue_size (#735 <https://github.com/jsk-ros-pkg/jsk_control/issues/735>)
  * [jsk_footstep_controller] add sole conf for JAXON_BLUE (#690 <https://github.com/jsk-ros-pkg/jsk_control/issues/690>)
  * 2to3 -w -fprint . (#763 <https://github.com/jsk-ros-pkg/jsk_control/issues/763>)
  * Add melodic support [jsk_footstep_controller] fix a bug in footcoords.cpp due to a bug of boost::assign::list_of (#740 <https://github.com/jsk-ros-pkg/jsk_control/issues/740>)
  * [jsk_footstep_controller] install config (#725 <https://github.com/jsk-ros-pkg/jsk_control/issues/725>)
  * jsk_footstep_controller: check SoundRequest  has volume attribute (#726 <https://github.com/jsk-ros-pkg/jsk_control/issues/726>, #724 <https://github.com/jsk-ros-pkg/jsk_control/issues/724>)
  * add missing install directories (#699 <https://github.com/jsk-ros-pkg/jsk_control/issues/699>)
  * Contributors: Kei Okada, Koki Shinjo, Masaki Murooka, Naoki Hiraoka, Yasuhiro Ishiguro, Kunio Kojima

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 27 Oct 2022 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.15-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 16 May 2018 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.14-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 15 Jan 2018 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.13-0jammy) jammy; urgency=high

  * CMakeLists.txt : fix typo on install DESTINATION
  * [jsk_footstep_controller] prevent too large footstep refine
  * [jsk_footstep_controller] add utilitiy functions and update for footstep_planner
  * [jsk_footstep_controller] add keyword for sample footstep client
  * [jsk_footstep_contorller] Do not publish odom tf when publish_odom_tf param is false
  * [jsk_footstep_contorller] Update footstep params for JAXON
  * Contributors: Kei Okada, Yohei Kakiuchi, Iori Kumagai

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 18 Apr 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.12-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.11-0jammy) jammy; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 09 Feb 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.10-0jammy) jammy; urgency=high

  * [jsk_footstep_controlelr/euslisp/util.l] Add function to gen pointcloud from face list
  * [jsk_footstep_controller/euslisp/util.l] Set lfoot rfoot offset based on robot model.
  * [jsk_footstep_controller/euslisp/util.l] Add function to get pointcloud included in bodies
  * [jsk_footstep_controller/euslisp/util.l,jsk_footstep_planner/euslisp/footstep-planner-client-sample.l] Move footstep action client utility to util.l and rename functions.
  * [jsk_footstep_controller] Use plane_projection in footstep_makrer
  * [jsk_Footstep_controller] floor detection does not need x/y filter
  * [jsk_footstep_controller] Use plane_projection when overwriting go-pos goal
  * [jsk_footstep_planner] Add option to wait to subscribe plane topic
  * [jsk_footstep_controller] Add plane_projection option, which projects footsteps onto subscribed planes
  * [jsk_footstep_controller] Add use_snapshot option for detected floor coefficients topic
  * [jsk_footstep_controller] Modified stabilizer_watcher's
  * [jsk_footstep_controller] fix go-pos-server.l
  * [jsk_footstep_controller] Rename old :is-walking method, which is used for overwrite decision
  * [jsk_footstep_controller] Use feedback from go-pos-server to get go-pos-server status from client
  * [jsk_footstep_controller] Publish feedback just after planning is failed
  * [jsk_footstep_controller] add go-pos-server/client
  * [jaxon-footstep-controller.l] move util functions to util.l and refactor functions
  * [jsk_footstep_controller] remove temporary file
  * [jsk_footstep_controller] Add height_offset param to consider crane and so on
  * [jsk_footstep_controller] print name of foot
  * [jsk_footstep_controller] print messages when collide footsteps
  * [jsk_footstep_controller] Modify footstep collision avoidance in jaxon-footstep-controller.l
  * [jsk_footstep_controller] Add instant collision avoidance for refined footsteps
  * [jsk_footstep_planner] update footstep_marker for appending footsteps continuously
  * [jsk_footstep_controller, footcoords] fix for using waitForSensorFrameTransformation
  * [jsk_footstep_planner] Add simple launch file to extract floor and estimate its parameters
  * [jsk_footstep_controller] new jsk_recognition_utils::Plane() causes eigen alignment issues in 32bit environment
  * [jsk_footstep_planner] project odom_init to detected floor plane (default is z = 0)
  * [jsk_footstep_controller] Add footstep-controller euslisp script for jaxon
  * Contributors: Iori Kumagai, Shunichi Nozawa, Yohei Kakiuchi, Juntaro Tamura

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.9-0jammy) jammy; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild


## ros-one-jsk-footstep-controller 0.1.18-14jammy.20251208.1504

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20251208.1504) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Dec 2025 15:04:10 +0000

## ros-one-jsk-footstep-controller 0.1.18-14jammy.20251215.2344

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20251215.2344) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 15 Dec 2025 23:44:38 +0000

## ros-one-jsk-footstep-controller 0.1.18-14jammy.20260106.2319

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20260106.2319) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 23:19:45 +0000

## ros-one-jsk-footstep-controller 0.1.18-14jammy.20260128.2313

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20260128.2313) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 28 Jan 2026 23:13:59 +0000

## ros-one-jsk-footstep-controller 0.1.18-14jammy.20260302.2206

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14jammy.20260302.2206) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 02 Mar 2026 22:06:34 +0000

## ros-one-jsk-footstep-controller 0.1.18-14noble.20251027.2244

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(jsk_footstep_controller)

find_package(catkin REQUIRED COMPONENTS
  jsk_footstep_msgs
  dynamic_reconfigure
  jsk_footstep_planner
  actionlib_msgs
  jsk_pcl_ros
  tf_conversions
  std_msgs
  message_generation genmsg message_filters sensor_msgs geometry_msgs tf jsk_topic_tools
  eigen_conversions
  kdl_parser
  kdl_conversions
  urdf
)

generate_dynamic_reconfigure_options(
  cfg/FootstepVisualizer.cfg)

add_message_files(FILES
  GroundContactState.msg FootCoordsLowLevelInfo.msg SynchronizedForces.msg)

add_service_files(FILES
  RequireLog.srv RequireMonitorStatus.srv)

add_action_files(
  DIRECTORY action
  FILES LookAroundGround.action GoPos.action
)
generate_messages(
  DEPENDENCIES actionlib_msgs std_msgs geometry_msgs sensor_msgs)

catkin_package(
#  INCLUDE_DIRS include
#  LIBRARIES jsk_footstep_controller
 CATKIN_DEPENDS jsk_footstep_msgs jsk_footstep_planner message_filters sensor_msgs geometry_msgs tf jsk_topic_tools
#  DEPENDS system_lib
)
include_directories(include ${catkin_INCLUDE_DIRS})
add_executable(footcoords src/footcoords.cpp)
target_link_libraries(footcoords ${catkin_LIBRARIES})
add_dependencies(footcoords ${PROJECT_NAME}_gencfg ${PROJECT_NAME}_gencpp)

install(TARGETS footcoords
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)


install(DIRECTORY euslisp launch sample scripts config test
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
  PATTERN ".svn" EXCLUDE
)

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20251027.2244) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 27 Oct 2025 22:44:04 +0000

ros-one-jsk-footstep-controller (0.1.18-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 09 Dec 2024 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.17-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 28 May 2023 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.16-0noble) noble; urgency=high

  * [jsk_footstep_controller] add head-controller.l, add base-controller.l (#758 <https://github.com/jsk-ros-pkg/jsk_control/issues/758>)
  * [jsk_footstep_controler/robot-boundingbox.l] remove dependency on jsk_demos/drc_task_common (#764 <https://github.com/jsk-ros-pkg/jsk_control/issues/764>)
  * [jsk_control]add queue_size (#735 <https://github.com/jsk-ros-pkg/jsk_control/issues/735>)
  * [jsk_footstep_controller] add sole conf for JAXON_BLUE (#690 <https://github.com/jsk-ros-pkg/jsk_control/issues/690>)
  * 2to3 -w -fprint . (#763 <https://github.com/jsk-ros-pkg/jsk_control/issues/763>)
  * Add melodic support [jsk_footstep_controller] fix a bug in footcoords.cpp due to a bug of boost::assign::list_of (#740 <https://github.com/jsk-ros-pkg/jsk_control/issues/740>)
  * [jsk_footstep_controller] install config (#725 <https://github.com/jsk-ros-pkg/jsk_control/issues/725>)
  * jsk_footstep_controller: check SoundRequest  has volume attribute (#726 <https://github.com/jsk-ros-pkg/jsk_control/issues/726>, #724 <https://github.com/jsk-ros-pkg/jsk_control/issues/724>)
  * add missing install directories (#699 <https://github.com/jsk-ros-pkg/jsk_control/issues/699>)
  * Contributors: Kei Okada, Koki Shinjo, Masaki Murooka, Naoki Hiraoka, Yasuhiro Ishiguro, Kunio Kojima

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 27 Oct 2022 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.15-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 16 May 2018 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.14-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 15 Jan 2018 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.13-0noble) noble; urgency=high

  * CMakeLists.txt : fix typo on install DESTINATION
  * [jsk_footstep_controller] prevent too large footstep refine
  * [jsk_footstep_controller] add utilitiy functions and update for footstep_planner
  * [jsk_footstep_controller] add keyword for sample footstep client
  * [jsk_footstep_contorller] Do not publish odom tf when publish_odom_tf param is false
  * [jsk_footstep_contorller] Update footstep params for JAXON
  * Contributors: Kei Okada, Yohei Kakiuchi, Iori Kumagai

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 18 Apr 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.12-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.11-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 09 Feb 2017 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.10-0noble) noble; urgency=high

  * [jsk_footstep_controlelr/euslisp/util.l] Add function to gen pointcloud from face list
  * [jsk_footstep_controller/euslisp/util.l] Set lfoot rfoot offset based on robot model.
  * [jsk_footstep_controller/euslisp/util.l] Add function to get pointcloud included in bodies
  * [jsk_footstep_controller/euslisp/util.l,jsk_footstep_planner/euslisp/footstep-planner-client-sample.l] Move footstep action client utility to util.l and rename functions.
  * [jsk_footstep_controller] Use plane_projection in footstep_makrer
  * [jsk_Footstep_controller] floor detection does not need x/y filter
  * [jsk_footstep_controller] Use plane_projection when overwriting go-pos goal
  * [jsk_footstep_planner] Add option to wait to subscribe plane topic
  * [jsk_footstep_controller] Add plane_projection option, which projects footsteps onto subscribed planes
  * [jsk_footstep_controller] Add use_snapshot option for detected floor coefficients topic
  * [jsk_footstep_controller] Modified stabilizer_watcher's
  * [jsk_footstep_controller] fix go-pos-server.l
  * [jsk_footstep_controller] Rename old :is-walking method, which is used for overwrite decision
  * [jsk_footstep_controller] Use feedback from go-pos-server to get go-pos-server status from client
  * [jsk_footstep_controller] Publish feedback just after planning is failed
  * [jsk_footstep_controller] add go-pos-server/client
  * [jaxon-footstep-controller.l] move util functions to util.l and refactor functions
  * [jsk_footstep_controller] remove temporary file
  * [jsk_footstep_controller] Add height_offset param to consider crane and so on
  * [jsk_footstep_controller] print name of foot
  * [jsk_footstep_controller] print messages when collide footsteps
  * [jsk_footstep_controller] Modify footstep collision avoidance in jaxon-footstep-controller.l
  * [jsk_footstep_controller] Add instant collision avoidance for refined footsteps
  * [jsk_footstep_planner] update footstep_marker for appending footsteps continuously
  * [jsk_footstep_controller, footcoords] fix for using waitForSensorFrameTransformation
  * [jsk_footstep_planner] Add simple launch file to extract floor and estimate its parameters
  * [jsk_footstep_controller] new jsk_recognition_utils::Plane() causes eigen alignment issues in 32bit environment
  * [jsk_footstep_planner] project odom_init to detected floor plane (default is z = 0)
  * [jsk_footstep_controller] Add footstep-controller euslisp script for jaxon
  * Contributors: Iori Kumagai, Shunichi Nozawa, Yohei Kakiuchi, Juntaro Tamura

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 15 Dec 2016 00:00:00 -0000

ros-one-jsk-footstep-controller (0.1.9-0noble) noble; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild


=== debian/control ===
Source: ros-one-jsk-footstep-controller
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-dynamic-reconfigure, ros-one-genmsg, ros-one-geometry-msgs, ros-one-jsk-footstep-msgs, ros-one-jsk-footstep-planner, ros-one-jsk-pcl-ros, ros-one-jsk-topic-tools, ros-one-kdl-conversions, ros-one-kdl-parser, ros-one-message-filters, ros-one-message-generation, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-tf, ros-one-tf-conversions, ros-one-tf2, ros-one-urdf
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-jsk-footstep-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-dynamic-reconfigure, ros-one-genmsg, ros-one-geometry-msgs, ros-one-jsk-footstep-msgs, ros-one-jsk-footstep-planner, ros-one-jsk-pcl-ros, ros-one-jsk-topic-tools, ros-one-kdl-conversions, ros-one-kdl-parser, ros-one-message-filters, ros-one-message-generation, ros-one-sensor-msgs, ros-one-sound-play, ros-one-std-msgs, ros-one-tf, ros-one-tf-conversions, ros-one-tf2, ros-one-urdf
Description: The jsk_footstep_controller package

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-jsk-footstep-controller//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-jsk-footstep-controller 0.1.18-14noble.20251208.1641

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20251208.1641) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Dec 2025 16:41:59 +0000

## ros-one-jsk-footstep-controller 0.1.18-14noble.20251215.2343

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20251215.2343) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 15 Dec 2025 23:43:37 +0000

## ros-one-jsk-footstep-controller 0.1.18-14noble.20260106.2335

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20260106.2335) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 23:35:50 +0000

## ros-one-jsk-footstep-controller 0.1.18-14noble.20260128.2331

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20260128.2331) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 28 Jan 2026 23:31:18 +0000

## ros-one-jsk-footstep-controller 0.1.18-14noble.20260302.2236

=== debian/changelog ===
ros-one-jsk-footstep-controller (0.1.18-14noble.20260302.2236) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 02 Mar 2026 22:36:23 +0000
